DCOPFIND(1)

NAME
dcopfind — Console DCOP client

SYNOPSIS

dcopfind [-a] [-l] application [object [function[arg1][arg2]... ]]

DESCRIPTION

This manual page documents briefly the dcopfind command.

dcopfind is a console DCOP client.

OPTIONS

-a  fixme

-l  fixme

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.